<?xml version="1.0" encoding="utf-8"?><wsdl:definitions name="AddressBook" targetNamespace="http://nttdata.com/2012/Pi3" xmlns:wsdl="http://schemas.xmlsoap.org/wsdl/" xmlns:wsap="http://schemas.xmlsoap.org/ws/2004/08/addressing/policy" xmlns:wsa10="http://www.w3.org/2005/08/addressing" xmlns:tns="http://nttdata.com/2012/Pi3" xmlns:msc="http://schemas.microsoft.com/ws/2005/12/wsdl/contract" xmlns:soapenc="http://schemas.xmlsoap.org/soap/encoding/" xmlns:wsx="http://schemas.xmlsoap.org/ws/2004/09/mex" xmlns:soap="http://schemas.xmlsoap.org/wsdl/soap/" xmlns:wsam="http://www.w3.org/2007/05/addressing/metadata" xmlns:wsa="http://schemas.xmlsoap.org/ws/2004/08/addressing" xmlns:wsp="http://schemas.xmlsoap.org/ws/2004/09/policy" xmlns:wsaw="http://www.w3.org/2006/05/addressing/wsdl" xmlns:soap12="http://schemas.xmlsoap.org/wsdl/soap12/" xmlns:wsu="http://docs.oasis-open.org/wss/2004/01/oasis-200401-wss-wssecurity-utility-1.0.xsd" xmlns:xsd="http://www.w3.org/2001/XMLSchema"><wsdl:types><xs:schema elementFormDefault="qualified" targetNamespace="http://nttdata.com/2012/Pi3" xmlns:xs="http://www.w3.org/2001/XMLSchema"><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.AddCorrespondent"/><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.DeleteCorrespondent"/><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.EditCorrespondent"/><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.GetCorrespondent"/><xs:import namespace="http://schemas.microsoft.com/2003/10/Serialization/Arrays"/><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.SearchCorrespondents"/><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.SearchUsers"/><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.GetCorrespondentFilters"/><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.GetUserFilters"/><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.GetOpportunity"/><xs:element name="AddCorrespondent"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="request" nillable="true" type="q1:AddCorrespondentRequest" xmlns:q1="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.AddCorrespondent"/></xs:sequence></xs:complexType></xs:element><xs:complexType name="Correspondent"><xs:sequence><xs:element minOccurs="0" name="AOOCode" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Address" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="AdmCode" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Cap" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="City" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Code" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="CodeRegisterOrRF" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="CorrespondentType" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Description" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Email" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Fax" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Id" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="IsCommonAddress" type="xs:boolean"/><xs:element minOccurs="0" name="Location" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Name" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Nation" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="NationalIdentificationNumber" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Note" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="PhoneNumber" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="PreferredChannel" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Province" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Surname" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Type" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="VatNumber" nillable="true" type="xs:string"/></xs:sequence></xs:complexType><xs:element name="Correspondent" nillable="true" type="tns:Correspondent"/><xs:element name="AddCorrespondentResponse"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="AddCorrespondentResult" nillable="true" type="q2:AddCorrespondentResponse" xmlns:q2="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.AddCorrespondent"/></xs:sequence></xs:complexType></xs:element><xs:element name="DeleteCorrespondent"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="request" nillable="true" type="q3:DeleteCorrespondentRequest" xmlns:q3="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.DeleteCorrespondent"/></xs:sequence></xs:complexType></xs:element><xs:element name="DeleteCorrespondentResponse"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="DeleteCorrespondentResult" nillable="true" type="q4:DeleteCorrespondentResponse" xmlns:q4="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.DeleteCorrespondent"/></xs:sequence></xs:complexType></xs:element><xs:element name="EditCorrespondent"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="request" nillable="true" type="q5:EditCorrespondentRequest" xmlns:q5="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.EditCorrespondent"/></xs:sequence></xs:complexType></xs:element><xs:element name="EditCorrespondentResponse"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="EditCorrespondentResult" nillable="true" type="q6:EditCorrespondentResponse" xmlns:q6="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.EditCorrespondent"/></xs:sequence></xs:complexType></xs:element><xs:element name="GetCorrespondent"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="request" nillable="true" type="q7:GetCorrespondentRequest" xmlns:q7="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.GetCorrespondent"/></xs:sequence></xs:complexType></xs:element><xs:element name="GetCorrespondentResponse"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="GetCorrespondentResult" nillable="true" type="q8:GetCorrespondentResponse" xmlns:q8="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.GetCorrespondent"/></xs:sequence></xs:complexType></xs:element><xs:element name="SearchCorrespondents"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="request" nillable="true" type="q9:SearchCorrespondentsRequest" xmlns:q9="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.SearchCorrespondents"/></xs:sequence></xs:complexType></xs:element><xs:complexType name="ArrayOfFilter"><xs:sequence><xs:element minOccurs="0" maxOccurs="unbounded" name="Filter" nillable="true" type="tns:Filter"/></xs:sequence></xs:complexType><xs:element name="ArrayOfFilter" nillable="true" type="tns:ArrayOfFilter"/><xs:complexType name="Filter"><xs:sequence><xs:element minOccurs="0" name="Description" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Name" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Template" nillable="true" type="tns:Template"/><xs:element minOccurs="0" name="Type" type="tns:FilterType"/><xs:element minOccurs="0" name="Value" nillable="true" type="xs:string"/></xs:sequence></xs:complexType><xs:element name="Filter" nillable="true" type="tns:Filter"/><xs:complexType name="Template"><xs:sequence><xs:element minOccurs="0" name="Fields" nillable="true" type="tns:ArrayOfField"/><xs:element minOccurs="0" name="Id" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Name" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="StateDiagram" nillable="true" type="tns:StateDiagram"/><xs:element minOccurs="0" name="Type" nillable="true" type="xs:string"/></xs:sequence></xs:complexType><xs:element name="Template" nillable="true" type="tns:Template"/><xs:complexType name="ArrayOfField"><xs:sequence><xs:element minOccurs="0" maxOccurs="unbounded" name="Field" nillable="true" type="tns:Field"/></xs:sequence></xs:complexType><xs:element name="ArrayOfField" nillable="true" type="tns:ArrayOfField"/><xs:complexType name="Field"><xs:sequence><xs:element minOccurs="0" name="CodeRegisterOrRF" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="CounterToTrigger" type="xs:boolean"/><xs:element minOccurs="0" name="Id" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="MultipleChoice" nillable="true" type="q10:ArrayOfstring" xmlns:q10="http://schemas.microsoft.com/2003/10/Serialization/Arrays"/><xs:element minOccurs="0" name="Name" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Required" type="xs:boolean"/><xs:element minOccurs="0" name="Rights" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Type" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Value" nillable="true" type="xs:string"/></xs:sequence></xs:complexType><xs:element name="Field" nillable="true" type="tns:Field"/><xs:complexType name="StateDiagram"><xs:sequence><xs:element minOccurs="0" name="Description" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Id" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="StateOfDiagram" nillable="true" type="tns:ArrayOfStateOfDiagram"/></xs:sequence></xs:complexType><xs:element name="StateDiagram" nillable="true" type="tns:StateDiagram"/><xs:complexType name="ArrayOfStateOfDiagram"><xs:sequence><xs:element minOccurs="0" maxOccurs="unbounded" name="StateOfDiagram" nillable="true" type="tns:StateOfDiagram"/></xs:sequence></xs:complexType><xs:element name="ArrayOfStateOfDiagram" nillable="true" type="tns:ArrayOfStateOfDiagram"/><xs:complexType name="StateOfDiagram"><xs:sequence><xs:element minOccurs="0" name="Description" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="DiagramId" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="FinaleState" type="xs:boolean"/><xs:element minOccurs="0" name="Id" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="InitialState" type="xs:boolean"/></xs:sequence></xs:complexType><xs:element name="StateOfDiagram" nillable="true" type="tns:StateOfDiagram"/><xs:simpleType name="FilterType"><xs:restriction base="xs:string"><xs:enumeration value="String"/><xs:enumeration value="Bool"/><xs:enumeration value="Number"/><xs:enumeration value="Date"/></xs:restriction></xs:simpleType><xs:element name="FilterType" nillable="true" type="tns:FilterType"/><xs:element name="SearchCorrespondentsResponse"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="SearchCorrespondentsResult" nillable="true" type="q11:SearchCorrespondentsResponse" xmlns:q11="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.SearchCorrespondents"/></xs:sequence></xs:complexType></xs:element><xs:complexType name="ArrayOfCorrespondent"><xs:sequence><xs:element minOccurs="0" maxOccurs="unbounded" name="Correspondent" nillable="true" type="tns:Correspondent"/></xs:sequence></xs:complexType><xs:element name="ArrayOfCorrespondent" nillable="true" type="tns:ArrayOfCorrespondent"/><xs:element name="SearchUsers"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="request" nillable="true" type="q12:SearchUsersRequest" xmlns:q12="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.SearchUsers"/></xs:sequence></xs:complexType></xs:element><xs:element name="SearchUsersResponse"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="SearchUsersResult" nillable="true" type="q13:SearchUsersResponse" xmlns:q13="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.SearchUsers"/></xs:sequence></xs:complexType></xs:element><xs:complexType name="ArrayOfUser"><xs:sequence><xs:element minOccurs="0" maxOccurs="unbounded" name="User" nillable="true" type="tns:User"/></xs:sequence></xs:complexType><xs:element name="ArrayOfUser" nillable="true" type="tns:ArrayOfUser"/><xs:complexType name="User"><xs:sequence><xs:element minOccurs="0" name="Description" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Id" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Name" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="NationalIdentificationNumber" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="Surname" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="UserId" nillable="true" type="xs:string"/></xs:sequence></xs:complexType><xs:element name="User" nillable="true" type="tns:User"/><xs:element name="GetCorrespondentFilters"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="request" nillable="true" type="q14:GetCorrespondentFiltersRequest" xmlns:q14="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.GetCorrespondentFilters"/></xs:sequence></xs:complexType></xs:element><xs:element name="GetCorrespondentFiltersResponse"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="GetCorrespondentFiltersResult" nillable="true" type="q15:GetCorrespondentFiltersResponse" xmlns:q15="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.GetCorrespondentFilters"/></xs:sequence></xs:complexType></xs:element><xs:element name="GetUserFilters"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="request" nillable="true" type="q16:GetUserFiltersRequest" xmlns:q16="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.GetUserFilters"/></xs:sequence></xs:complexType></xs:element><xs:element name="GetUserFiltersResponse"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="GetUserFiltersResult" nillable="true" type="q17:GetUserFiltersResponse" xmlns:q17="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.GetUserFilters"/></xs:sequence></xs:complexType></xs:element><xs:element name="GetOpportunityList"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="request" nillable="true" type="q18:GetOpportunityRequest" xmlns:q18="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.GetOpportunity"/></xs:sequence></xs:complexType></xs:element><xs:element name="GetOpportunityListResponse"><xs:complexType><xs:sequence><xs:element minOccurs="0" name="GetOpportunityListResult" nillable="true" type="q19:GetOpportunityResponse" xmlns:q19="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.GetOpportunity"/></xs:sequence></xs:complexType></xs:element></xs:schema><xs:schema attributeFormDefault="qualified" elementFormDefault="qualified" targetNamespace="http://schemas.microsoft.com/2003/10/Serialization/" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.microsoft.com/2003/10/Serialization/"><xs:element name="anyType" nillable="true" type="xs:anyType"/><xs:element name="anyURI" nillable="true" type="xs:anyURI"/><xs:element name="base64Binary" nillable="true" type="xs:base64Binary"/><xs:element name="boolean" nillable="true" type="xs:boolean"/><xs:element name="byte" nillable="true" type="xs:byte"/><xs:element name="dateTime" nillable="true" type="xs:dateTime"/><xs:element name="decimal" nillable="true" type="xs:decimal"/><xs:element name="double" nillable="true" type="xs:double"/><xs:element name="float" nillable="true" type="xs:float"/><xs:element name="int" nillable="true" type="xs:int"/><xs:element name="long" nillable="true" type="xs:long"/><xs:element name="QName" nillable="true" type="xs:QName"/><xs:element name="short" nillable="true" type="xs:short"/><xs:element name="string" nillable="true" type="xs:string"/><xs:element name="unsignedByte" nillable="true" type="xs:unsignedByte"/><xs:element name="unsignedInt" nillable="true" type="xs:unsignedInt"/><xs:element name="unsignedLong" nillable="true" type="xs:unsignedLong"/><xs:element name="unsignedShort" nillable="true" type="xs:unsignedShort"/><xs:element name="char" nillable="true" type="tns:char"/><xs:simpleType name="char"><xs:restriction base="xs:int"/></xs:simpleType><xs:element name="duration" nillable="true" type="tns:duration"/><xs:simpleType name="duration"><xs:restriction base="xs:duration"><xs:pattern value="\-?P(\d*D)?(T(\d*H)?(\d*M)?(\d*(\.\d*)?S)?)?"/><xs:minInclusive value="-P10675199DT2H48M5.4775808S"/><xs:maxInclusive value="P10675199DT2H48M5.4775807S"/></xs:restriction></xs:simpleType><xs:element name="guid" nillable="true" type="tns:guid"/><xs:simpleType name="guid"><xs:restriction base="xs:string"><xs:pattern value="[\da-fA-F]{8}-[\da-fA-F]{4}-[\da-fA-F]{4}-[\da-fA-F]{4}-[\da-fA-F]{12}"/></xs:restriction></xs:simpleType><xs:attribute name="FactoryType" type="xs:QName"/><xs:attribute name="Id" type="xs:ID"/><xs:attribute name="Ref" type="xs:IDREF"/></xs:schema><xs:schema elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.AddCorrespondent" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.AddCorrespondent"><xs:import namespace="http://nttdata.com/2012/Pi3"/><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"/><xs:complexType name="AddCorrespondentRequest"><xs:complexContent mixed="false"><xs:extension base="q1:Request" xmlns:q1="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="Correspondent" nillable="true" type="q2:Correspondent" xmlns:q2="http://nttdata.com/2012/Pi3"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="AddCorrespondentRequest" nillable="true" type="tns:AddCorrespondentRequest"/><xs:complexType name="AddCorrespondentResponse"><xs:complexContent mixed="false"><xs:extension base="q3:Response" xmlns:q3="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="Correspondent" nillable="true" type="q4:Correspondent" xmlns:q4="http://nttdata.com/2012/Pi3"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="AddCorrespondentResponse" nillable="true" type="tns:AddCorrespondentResponse"/></xs:schema><xs:schema elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:complexType name="Request"><xs:sequence><xs:element minOccurs="0" name="AuthenticationToken" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="CodeAdm" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="CodeApplication" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="CodeRoleLogin" nillable="true" type="xs:string"/><xs:element minOccurs="0" name="UserName" nillable="true" type="xs:string"/></xs:sequence></xs:complexType><xs:element name="Request" nillable="true" type="tns:Request"/><xs:complexType name="Response"><xs:sequence/></xs:complexType><xs:element name="Response" nillable="true" type="tns:Response"/></xs:schema><xs:schema elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.DeleteCorrespondent" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.DeleteCorrespondent"><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"/><xs:complexType name="DeleteCorrespondentRequest"><xs:complexContent mixed="false"><xs:extension base="q1:Request" xmlns:q1="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="CorrespondentId" nillable="true" type="xs:string"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="DeleteCorrespondentRequest" nillable="true" type="tns:DeleteCorrespondentRequest"/><xs:complexType name="DeleteCorrespondentResponse"><xs:complexContent mixed="false"><xs:extension base="q2:Response" xmlns:q2="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence/></xs:extension></xs:complexContent></xs:complexType><xs:element name="DeleteCorrespondentResponse" nillable="true" type="tns:DeleteCorrespondentResponse"/></xs:schema><xs:schema elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.EditCorrespondent" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.EditCorrespondent"><xs:import namespace="http://nttdata.com/2012/Pi3"/><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"/><xs:complexType name="EditCorrespondentRequest"><xs:complexContent mixed="false"><xs:extension base="q1:Request" xmlns:q1="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="Correspondent" nillable="true" type="q2:Correspondent" xmlns:q2="http://nttdata.com/2012/Pi3"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="EditCorrespondentRequest" nillable="true" type="tns:EditCorrespondentRequest"/><xs:complexType name="EditCorrespondentResponse"><xs:complexContent mixed="false"><xs:extension base="q3:Response" xmlns:q3="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="Correspondent" nillable="true" type="q4:Correspondent" xmlns:q4="http://nttdata.com/2012/Pi3"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="EditCorrespondentResponse" nillable="true" type="tns:EditCorrespondentResponse"/></xs:schema><xs:schema elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.GetCorrespondent" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.GetCorrespondent"><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"/><xs:import namespace="http://nttdata.com/2012/Pi3"/><xs:complexType name="GetCorrespondentRequest"><xs:complexContent mixed="false"><xs:extension base="q1:Request" xmlns:q1="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="IdCorrespondent" nillable="true" type="xs:string"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="GetCorrespondentRequest" nillable="true" type="tns:GetCorrespondentRequest"/><xs:complexType name="GetCorrespondentResponse"><xs:complexContent mixed="false"><xs:extension base="q2:Response" xmlns:q2="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="Correspondent" nillable="true" type="q3:Correspondent" xmlns:q3="http://nttdata.com/2012/Pi3"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="GetCorrespondentResponse" nillable="true" type="tns:GetCorrespondentResponse"/></xs:schema><xs:schema elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.SearchCorrespondents" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.SearchCorrespondents"><xs:import namespace="http://nttdata.com/2012/Pi3"/><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"/><xs:complexType name="SearchCorrespondentsRequest"><xs:complexContent mixed="false"><xs:extension base="q1:Request" xmlns:q1="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="Filters" nillable="true" type="q2:ArrayOfFilter" xmlns:q2="http://nttdata.com/2012/Pi3"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="SearchCorrespondentsRequest" nillable="true" type="tns:SearchCorrespondentsRequest"/><xs:complexType name="SearchCorrespondentsResponse"><xs:complexContent mixed="false"><xs:extension base="q3:Response" xmlns:q3="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="Correspondents" nillable="true" type="q4:ArrayOfCorrespondent" xmlns:q4="http://nttdata.com/2012/Pi3"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="SearchCorrespondentsResponse" nillable="true" type="tns:SearchCorrespondentsResponse"/></xs:schema><xs:schema elementFormDefault="qualified" targetNamespace="http://schemas.microsoft.com/2003/10/Serialization/Arrays" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.microsoft.com/2003/10/Serialization/Arrays"><xs:complexType name="ArrayOfstring"><xs:sequence><xs:element minOccurs="0" maxOccurs="unbounded" name="string" nillable="true" type="xs:string"/></xs:sequence></xs:complexType><xs:element name="ArrayOfstring" nillable="true" type="tns:ArrayOfstring"/></xs:schema><xs:schema elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.SearchUsers" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.SearchUsers"><xs:import namespace="http://nttdata.com/2012/Pi3"/><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"/><xs:complexType name="SearchUsersRequest"><xs:complexContent mixed="false"><xs:extension base="q1:Request" xmlns:q1="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="Filters" nillable="true" type="q2:ArrayOfFilter" xmlns:q2="http://nttdata.com/2012/Pi3"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="SearchUsersRequest" nillable="true" type="tns:SearchUsersRequest"/><xs:complexType name="SearchUsersResponse"><xs:complexContent mixed="false"><xs:extension base="q3:Response" xmlns:q3="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="Users" nillable="true" type="q4:ArrayOfUser" xmlns:q4="http://nttdata.com/2012/Pi3"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="SearchUsersResponse" nillable="true" type="tns:SearchUsersResponse"/></xs:schema><xs:schema elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.GetCorrespondentFilters" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.GetCorrespondentFilters"><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"/><xs:import namespace="http://nttdata.com/2012/Pi3"/><xs:complexType name="GetCorrespondentFiltersRequest"><xs:complexContent mixed="false"><xs:extension base="q1:Request" xmlns:q1="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence/></xs:extension></xs:complexContent></xs:complexType><xs:element name="GetCorrespondentFiltersRequest" nillable="true" type="tns:GetCorrespondentFiltersRequest"/><xs:complexType name="GetCorrespondentFiltersResponse"><xs:complexContent mixed="false"><xs:extension base="q2:Response" xmlns:q2="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="Filters" nillable="true" type="q3:ArrayOfFilter" xmlns:q3="http://nttdata.com/2012/Pi3"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="GetCorrespondentFiltersResponse" nillable="true" type="tns:GetCorrespondentFiltersResponse"/></xs:schema><xs:schema elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.GetUserFilters" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.GetUserFilters"><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"/><xs:import namespace="http://nttdata.com/2012/Pi3"/><xs:complexType name="GetUserFiltersRequest"><xs:complexContent mixed="false"><xs:extension base="q1:Request" xmlns:q1="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence/></xs:extension></xs:complexContent></xs:complexType><xs:element name="GetUserFiltersRequest" nillable="true" type="tns:GetUserFiltersRequest"/><xs:complexType name="GetUserFiltersResponse"><xs:complexContent mixed="false"><xs:extension base="q2:Response" xmlns:q2="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="Filters" nillable="true" type="q3:ArrayOfFilter" xmlns:q3="http://nttdata.com/2012/Pi3"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="GetUserFiltersResponse" nillable="true" type="tns:GetUserFiltersResponse"/></xs:schema><xs:schema elementFormDefault="qualified" targetNamespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.GetOpportunity" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:tns="http://schemas.datacontract.org/2004/07/VtDocsWS.Services.AddressBook.GetOpportunity"><xs:import namespace="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"/><xs:import namespace="http://schemas.microsoft.com/2003/10/Serialization/Arrays"/><xs:complexType name="GetOpportunityRequest"><xs:complexContent mixed="false"><xs:extension base="q1:Request" xmlns:q1="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="CodiceUtente" nillable="true" type="xs:string"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="GetOpportunityRequest" nillable="true" type="tns:GetOpportunityRequest"/><xs:complexType name="GetOpportunityResponse"><xs:complexContent mixed="false"><xs:extension base="q2:Response" xmlns:q2="http://schemas.datacontract.org/2004/07/VtDocsWS.Services"><xs:sequence><xs:element minOccurs="0" name="IdOpportunityList" nillable="true" type="q3:ArrayOfstring" xmlns:q3="http://schemas.microsoft.com/2003/10/Serialization/Arrays"/></xs:sequence></xs:extension></xs:complexContent></xs:complexType><xs:element name="GetOpportunityResponse" nillable="true" type="tns:GetOpportunityResponse"/></xs:schema></wsdl:types><wsdl:message name="IAddressBook_AddCorrespondent_InputMessage"><wsdl:part name="parameters" element="tns:AddCorrespondent"/></wsdl:message><wsdl:message name="IAddressBook_AddCorrespondent_OutputMessage"><wsdl:part name="parameters" element="tns:AddCorrespondentResponse"/></wsdl:message><wsdl:message name="IAddressBook_DeleteCorrespondent_InputMessage"><wsdl:part name="parameters" element="tns:DeleteCorrespondent"/></wsdl:message><wsdl:message name="IAddressBook_DeleteCorrespondent_OutputMessage"><wsdl:part name="parameters" element="tns:DeleteCorrespondentResponse"/></wsdl:message><wsdl:message name="IAddressBook_EditCorrespondent_InputMessage"><wsdl:part name="parameters" element="tns:EditCorrespondent"/></wsdl:message><wsdl:message name="IAddressBook_EditCorrespondent_OutputMessage"><wsdl:part name="parameters" element="tns:EditCorrespondentResponse"/></wsdl:message><wsdl:message name="IAddressBook_GetCorrespondent_InputMessage"><wsdl:part name="parameters" element="tns:GetCorrespondent"/></wsdl:message><wsdl:message name="IAddressBook_GetCorrespondent_OutputMessage"><wsdl:part name="parameters" element="tns:GetCorrespondentResponse"/></wsdl:message><wsdl:message name="IAddressBook_SearchCorrespondents_InputMessage"><wsdl:part name="parameters" element="tns:SearchCorrespondents"/></wsdl:message><wsdl:message name="IAddressBook_SearchCorrespondents_OutputMessage"><wsdl:part name="parameters" element="tns:SearchCorrespondentsResponse"/></wsdl:message><wsdl:message name="IAddressBook_SearchUsers_InputMessage"><wsdl:part name="parameters" element="tns:SearchUsers"/></wsdl:message><wsdl:message name="IAddressBook_SearchUsers_OutputMessage"><wsdl:part name="parameters" element="tns:SearchUsersResponse"/></wsdl:message><wsdl:message name="IAddressBook_GetCorrespondentFilters_InputMessage"><wsdl:part name="parameters" element="tns:GetCorrespondentFilters"/></wsdl:message><wsdl:message name="IAddressBook_GetCorrespondentFilters_OutputMessage"><wsdl:part name="parameters" element="tns:GetCorrespondentFiltersResponse"/></wsdl:message><wsdl:message name="IAddressBook_GetUserFilters_InputMessage"><wsdl:part name="parameters" element="tns:GetUserFilters"/></wsdl:message><wsdl:message name="IAddressBook_GetUserFilters_OutputMessage"><wsdl:part name="parameters" element="tns:GetUserFiltersResponse"/></wsdl:message><wsdl:message name="IAddressBook_GetOpportunityList_InputMessage"><wsdl:part name="parameters" element="tns:GetOpportunityList"/></wsdl:message><wsdl:message name="IAddressBook_GetOpportunityList_OutputMessage"><wsdl:part name="parameters" element="tns:GetOpportunityListResponse"/></wsdl:message><wsdl:portType name="IAddressBook"><wsdl:operation name="AddCorrespondent"><wsdl:input wsaw:Action="http://nttdata.com/2012/Pi3/IAddressBook/AddCorrespondent" message="tns:IAddressBook_AddCorrespondent_InputMessage"/><wsdl:output wsaw:Action="http://nttdata.com/2012/Pi3/IAddressBook/AddCorrespondentResponse" message="tns:IAddressBook_AddCorrespondent_OutputMessage"/></wsdl:operation><wsdl:operation name="DeleteCorrespondent"><wsdl:input wsaw:Action="http://nttdata.com/2012/Pi3/IAddressBook/DeleteCorrespondent" message="tns:IAddressBook_DeleteCorrespondent_InputMessage"/><wsdl:output wsaw:Action="http://nttdata.com/2012/Pi3/IAddressBook/DeleteCorrespondentResponse" message="tns:IAddressBook_DeleteCorrespondent_OutputMessage"/></wsdl:operation><wsdl:operation name="EditCorrespondent"><wsdl:input wsaw:Action="http://nttdata.com/2012/Pi3/IAddressBook/EditCorrespondent" message="tns:IAddressBook_EditCorrespondent_InputMessage"/><wsdl:output wsaw:Action="http://nttdata.com/2012/Pi3/IAddressBook/EditCorrespondentResponse" message="tns:IAddressBook_EditCorrespondent_OutputMessage"/></wsdl:operation><wsdl:operation name="GetCorrespondent"><wsdl:input wsaw:Action="http://nttdata.com/2012/Pi3/IAddressBook/GetCorrespondent" message="tns:IAddressBook_GetCorrespondent_InputMessage"/><wsdl:output wsaw:Action="http://nttdata.com/2012/Pi3/IAddressBook/GetCorrespondentResponse" message="tns:IAddressBook_GetCorrespondent_OutputMessage"/></wsdl:operation><wsdl:operation name="SearchCorrespondents"><wsdl:input wsaw:Action="http://nttdata.com/2012/Pi3/IAddressBook/SearchCorrespondents" message="tns:IAddressBook_SearchCorrespondents_InputMessage"/><wsdl:output wsaw:Action="http://nttdata.com/2012/Pi3/IAddressBook/SearchCorrespondentsResponse" message="tns:IAddressBook_SearchCorrespondents_OutputMessage"/></wsdl:operation><wsdl:operation name="SearchUsers"><wsdl:input wsaw:Action="http://nttdata.com/2012/Pi3/IAddressBook/SearchUsers" message="tns:IAddressBook_SearchUsers_InputMessage"/><wsdl:output wsaw:Action="http://nttdata.com/2012/Pi3/IAddressBook/SearchUsersResponse" message="tns:IAddressBook_SearchUsers_OutputMessage"/></wsdl:operation><wsdl:operation name="GetCorrespondentFilters"><wsdl:input wsaw:Action="http://nttdata.com/2012/Pi3/IAddressBook/GetCorrespondentFilters" message="tns:IAddressBook_GetCorrespondentFilters_InputMessage"/><wsdl:output wsaw:Action="http://nttdata.com/2012/Pi3/IAddressBook/GetCorrespondentFiltersResponse" message="tns:IAddressBook_GetCorrespondentFilters_OutputMessage"/></wsdl:operation><wsdl:operation name="GetUserFilters"><wsdl:input wsaw:Action="http://nttdata.com/2012/Pi3/IAddressBook/GetUserFilters" message="tns:IAddressBook_GetUserFilters_InputMessage"/><wsdl:output wsaw:Action="http://nttdata.com/2012/Pi3/IAddressBook/GetUserFiltersResponse" message="tns:IAddressBook_GetUserFilters_OutputMessage"/></wsdl:operation><wsdl:operation name="GetOpportunityList"><wsdl:input wsaw:Action="http://nttdata.com/2012/Pi3/IAddressBook/GetOpportunityList" message="tns:IAddressBook_GetOpportunityList_InputMessage"/><wsdl:output wsaw:Action="http://nttdata.com/2012/Pi3/IAddressBook/GetOpportunityListResponse" message="tns:IAddressBook_GetOpportunityList_OutputMessage"/></wsdl:operation></wsdl:portType><wsdl:binding name="BasicHttpBinding_IAddressBook" type="tns:IAddressBook"><soap:binding transport="http://schemas.xmlsoap.org/soap/http"/><wsdl:operation name="AddCorrespondent"><soap:operation soapAction="http://nttdata.com/2012/Pi3/IAddressBook/AddCorrespondent" style="document"/><wsdl:input><soap:body use="literal"/></wsdl:input><wsdl:output><soap:body use="literal"/></wsdl:output></wsdl:operation><wsdl:operation name="DeleteCorrespondent"><soap:operation soapAction="http://nttdata.com/2012/Pi3/IAddressBook/DeleteCorrespondent" style="document"/><wsdl:input><soap:body use="literal"/></wsdl:input><wsdl:output><soap:body use="literal"/></wsdl:output></wsdl:operation><wsdl:operation name="EditCorrespondent"><soap:operation soapAction="http://nttdata.com/2012/Pi3/IAddressBook/EditCorrespondent" style="document"/><wsdl:input><soap:body use="literal"/></wsdl:input><wsdl:output><soap:body use="literal"/></wsdl:output></wsdl:operation><wsdl:operation name="GetCorrespondent"><soap:operation soapAction="http://nttdata.com/2012/Pi3/IAddressBook/GetCorrespondent" style="document"/><wsdl:input><soap:body use="literal"/></wsdl:input><wsdl:output><soap:body use="literal"/></wsdl:output></wsdl:operation><wsdl:operation name="SearchCorrespondents"><soap:operation soapAction="http://nttdata.com/2012/Pi3/IAddressBook/SearchCorrespondents" style="document"/><wsdl:input><soap:body use="literal"/></wsdl:input><wsdl:output><soap:body use="literal"/></wsdl:output></wsdl:operation><wsdl:operation name="SearchUsers"><soap:operation soapAction="http://nttdata.com/2012/Pi3/IAddressBook/SearchUsers" style="document"/><wsdl:input><soap:body use="literal"/></wsdl:input><wsdl:output><soap:body use="literal"/></wsdl:output></wsdl:operation><wsdl:operation name="GetCorrespondentFilters"><soap:operation soapAction="http://nttdata.com/2012/Pi3/IAddressBook/GetCorrespondentFilters" style="document"/><wsdl:input><soap:body use="literal"/></wsdl:input><wsdl:output><soap:body use="literal"/></wsdl:output></wsdl:operation><wsdl:operation name="GetUserFilters"><soap:operation soapAction="http://nttdata.com/2012/Pi3/IAddressBook/GetUserFilters" style="document"/><wsdl:input><soap:body use="literal"/></wsdl:input><wsdl:output><soap:body use="literal"/></wsdl:output></wsdl:operation><wsdl:operation name="GetOpportunityList"><soap:operation soapAction="http://nttdata.com/2012/Pi3/IAddressBook/GetOpportunityList" style="document"/><wsdl:input><soap:body use="literal"/></wsdl:input><wsdl:output><soap:body use="literal"/></wsdl:output></wsdl:operation></wsdl:binding><wsdl:service name="AddressBook"><wsdl:port name="BasicHttpBinding_IAddressBook" binding="tns:BasicHttpBinding_IAddressBook"><soap:address location="https://ws-t.pitre.tn.it/wcfrouting/servicerouter.svc"/></wsdl:port></wsdl:service></wsdl:definitions>